/*	IS41 init c file						*/
/*	created by daniel zhang 2004-06-18		*/
/*	last modify by daniel zhang	2004-07-13	*/
/*	version 1.0								*/
/*	------------------------------------	*/

void is41_debug_setup();
void is41_debug_timer();


void init_assignFunc_pointer();
void init_extractFunc_pointer();
void is41_init()
{
	is41_debug_setup();
	init_assignFunc_pointer();
	init_extractFunc_pointer();
}

void is41_timer()
{
	is41_debug_timer();
}
